Bug 1629089 - [RFE] Add more RAM options size to life cycle dialog
Summary: [RFE] Add more RAM options size to life cycle dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.5
Assignee: Dan Clarizio
QA Contact: Angelina Nikiforova
URL:
Whiteboard:
Depends On: 1593015
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 20:34 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1593015
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 2 CFME Bot 2018-09-17 17:41:11 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/5b170992cd91a508262520deb7d95e273a1b933a
commit 5b170992cd91a508262520deb7d95e273a1b933a
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon Jun 25 12:44:08 2018 -0400
Commit:     Greg McCullough <gmccullo@redhat.com>
CommitDate: Mon Jun 25 12:44:08 2018 -0400

    Merge pull request #17622 from rh-dluong/add-64gb-128gb-provision-options

    [RFE]Added 64 and 128gb to provision dialogs
    (cherry picked from commit e7248a6dc73d1bc73487b2c3da3ceea9fe72384c)

    https://bugzilla.redhat.com/show_bug.cgi?id=1629089

 product/dialogs/miq_dialogs/miq_provision_dialogs.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_microsoft_dialogs_template.yaml | 6 +
 product/dialogs/miq_dialogs/miq_provision_redhat_dialogs_clone_to_vm.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_redhat_dialogs_template.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_vmware_cluster_dialogs_template.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_vmware_dialogs_clone_to_template.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_vmware_dialogs_clone_to_vm.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_vmware_dialogs_template.yaml | 2 +
 product/dialogs/miq_dialogs/miq_provision_vmware_folder_dialogs_template.yaml | 2 +
 9 files changed, 22 insertions(+)

Comment 3 Angelina Nikiforova 2018-10-12 13:36:00 UTC
Fixed and verified in 5.9.5.1.20181008190812_3752291

Comment 5 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.